/* Class = "NSButtonCell"; title = "T"; ObjectID = "0or-6N-9gC"; Note = "Thursday (one letter abbreviation)"; */
"0or-6N-9gC.title" = "J";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1Ax-O3-8WH"; */
"1Ax-O3-8WH.title" = "OK";

/* Class = "NSButtonCell"; title = "Mar"; ObjectID = "2lT-BR-bwO"; */
"2lT-BR-bwO.title" = "Mar";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "3Ki-fx-V36"; */
"3Ki-fx-V36.title" = "Diariamente";

/* Class = "NSButtonCell"; title = "S"; ObjectID = "7Ge-Nm-CUs"; Note = "Sunday (one letter abbreviation)"; */
"7Ge-Nm-CUs.title" = "D";

/* Class = "NSButtonCell"; title = "Apr"; ObjectID = "7l2-Tk-NO1"; */
"7l2-Tk-NO1.title" = "Abr";

/* Class = "NSMenuItem"; title = "third"; ObjectID = "7sV-ql-bFm"; */
"7sV-ql-bFm.title" = "tercero";

/* Class = "NSWindow"; title = "Custom Repeat"; ObjectID = "8Th-TB-Wj9"; */
"8Th-TB-Wj9.title" = "Repetición Personalizada";

/* Class = "NSMenuItem"; title = "weekend day"; ObjectID = "9FM-GH-2T0"; */
"9FM-GH-2T0.title" = "día del fin de semana";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "9vG-V9-nQ3"; */
"9vG-V9-nQ3.title" = "Semanalmente";

/* Class = "NSButtonCell"; title = "On days"; ObjectID = "906-5H-uDw"; */
"906-5H-uDw.title" = "En los días";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on days"; ObjectID = "ABj-q0-kHn"; */
"ABj-q0-kHn.ibExternalAccessibilityDescription" = "en los días";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select days"; ObjectID = "ABj-q0-kHn"; */
"ABj-q0-kHn.ibExternalAccessibilityHelp" = "activar para repetir este elemento en días específicos";

/* Class = "NSMenuItem"; title = "first"; ObjectID = "AMx-b2-MAM"; */
"AMx-b2-MAM.title" = "primer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on the"; ObjectID = "CHh-CP-hz1"; */
"CHh-CP-hz1.ibExternalAccessibilityDescription" = "en el";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select specific days"; ObjectID = "CHh-CP-hz1"; */
"CHh-CP-hz1.ibExternalAccessibilityHelp" = "activar para seleccionar días específicos";

/* Class = "NSButtonCell"; title = "T"; ObjectID = "etx-WL-LPz"; Note = "Tuesday (one letter abbreviation)"; */
"etx-WL-LPz.title" = "M";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "frequency"; ObjectID = "f6i-z8-svy"; */
"f6i-z8-svy.ibExternalAccessibilityDescription" = "frecuencia";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "Fp6-Il-uwu"; */
"Fp6-Il-uwu.title" = "día";

/* Class = "NSButtonCell"; title = "Feb"; ObjectID = "Ggr-Ow-9NM"; */
"Ggr-Ow-9NM.title" = "Feb";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "IAn-Mb-XHe"; */
"IAn-Mb-XHe.title" = "Mensualmente";

/* Class = "NSMenuItem"; title = "fourth"; ObjectID = "IfS-2Z-RdM"; */
"IfS-2Z-RdM.title" = "cuarto";

/* Class = "NSButtonCell"; title = "Nov"; ObjectID = "jcK-62-cE8"; */
"jcK-62-cE8.title" = "Nov";

/* Class = "NSMenuItem"; title = "fifth"; ObjectID = "jgJ-TF-CX1"; */
"jgJ-TF-CX1.title" = "quinto";

/* Class = "NSMenuItem"; title = "weekday"; ObjectID = "L1o-0d-Ywl"; */
"L1o-0d-Ywl.title" = "día de la semana";

/* Class = "NSMenuItem"; title = "fifth"; ObjectID = "M9d-D3-FGR"; */
"M9d-D3-FGR.title" = "quinto";

/* Class = "NSButtonCell"; title = "On the"; ObjectID = "mxy-Ja-baP"; */
"mxy-Ja-baP.title" = "En el";

/* Class = "NSButtonCell"; title = "May"; ObjectID = "nD4-MI-C49"; */
"nD4-MI-C49.title" = "May";

/* Class = "NSButtonCell"; title = "W"; ObjectID = "oew-Vv-25q"; Note = "Wednesday (one letter abbreviation)"; */
"oew-Vv-25q.title" = "X";

/* Class = "NSButtonCell"; title = "On the"; ObjectID = "p9R-EW-1yP"; */
"p9R-EW-1yP.title" = "En el";

/* Class = "NSButtonCell"; title = "F"; ObjectID = "pjj-JN-U26"; Note = "Friday (one letter abbreviation)"; */
"pjj-JN-U26.title" = "V";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "PtO-RD-FJZ"; */
"PtO-RD-FJZ.title" = "día";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on the"; ObjectID = "PtQ-yq-hbn"; */
"PtQ-yq-hbn.ibExternalAccessibilityDescription" = "en el";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select specific days"; ObjectID = "PtQ-yq-hbn"; */
"PtQ-yq-hbn.ibExternalAccessibilityHelp" = "activar para seleccionar días específicos";

/* Class = "NSButtonCell"; title = "Jun"; ObjectID = "Qa7-0u-wAO"; */
"Qa7-0u-wAO.title" = "Jun";

/* Class = "NSButtonCell"; title = "Oct"; ObjectID = "QOa-lA-BBP"; */
"QOa-lA-BBP.title" = "Oct";

/* Class = "NSMenuItem"; title = "first"; ObjectID = "qPq-eb-anU"; */
"qPq-eb-anU.title" = "primero";

/* Class = "NSMenuItem"; title = "Yearly"; ObjectID = "Qxf-a9-tDu"; */
"Qxf-a9-tDu.title" = "Anualmente";

/* Class = "NSMenuItem"; title = "second"; ObjectID = "R9D-b3-RJe"; */
"R9D-b3-RJe.title" = "segundo";

/* Class = "NSMenuItem"; title = "third"; ObjectID = "rea-2m-Xnp"; */
"rea-2m-Xnp.title" = "tercer";

/* Class = "NSButtonCell"; title = "S"; ObjectID = "rMG-Sp-I1F"; Note = "Saturday (one letter abbreviation)"; */
"rMG-Sp-I1F.title" = "S";

/* Class = "NSMenuItem"; title = "second"; ObjectID = "sXo-IC-Sim"; */
"sXo-IC-Sim.title" = "segundo";

/* Class = "NSTextFieldCell"; title = "day"; ObjectID = "SZz-cz-ut0"; */
"SZz-cz-ut0.title" = "día";

/* Class = "NSMenuItem"; title = "last"; ObjectID = "T1b-GL-0in"; */
"T1b-GL-0in.title" = "último";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "interval"; ObjectID = "tcN-mj-Ulx"; */
"tcN-mj-Ulx.ibExternalAccessibilityDescription" = "intervalo";

/* Class = "NSButtonCell"; title = "Jul"; ObjectID = "tu9-Al-GAq"; */
"tu9-Al-GAq.title" = "Jul";

/* Class = "NSMenuItem"; title = "weekend day"; ObjectID = "TWI-xN-XRD"; */
"TWI-xN-XRD.title" = "día del fin de semana";

/* Class = "NSMenuItem"; title = "weekday"; ObjectID = "TZe-gJ-Wop"; */
"TZe-gJ-Wop.title" = "día de la semana";

/* Class = "NSMenuItem"; title = "fourth"; ObjectID = "Uzh-CT-fUZ"; */
"Uzh-CT-fUZ.title" = "cuarto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vjU-Tx-jDg"; */
"vjU-Tx-jDg.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "M"; ObjectID = "vnb-Su-ufV"; Note = "Monday (one letter abbreviation)"; */
"vnb-Su-ufV.title" = "L";

/* Class = "NSButtonCell"; title = "Aug"; ObjectID = "vNO-DT-Xg5"; */
"vNO-DT-Xg5.title" = "Ago";

/* Class = "NSMenuItem"; title = "last"; ObjectID = "wmC-AA-3dd"; */
"wmC-AA-3dd.title" = "último";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "x0i-DD-aSl"; */
"x0i-DD-aSl.title" = "Frecuencia:";

/* Class = "NSButtonCell"; title = "Sep"; ObjectID = "xkc-Pq-sF9"; */
"xkc-Pq-sF9.title" = "Sep";

/* Class = "NSButtonCell"; title = "Dec"; ObjectID = "Xps-fU-sQg"; */
"Xps-fU-sQg.title" = "Dic";

/* Class = "NSButtonCell"; title = "Jan"; ObjectID = "y39-nJ-I4b"; */
"y39-nJ-I4b.title" = "Ene";

/* Class = "NSTextFieldCell"; title = "Every"; ObjectID = "zgM-mh-GXq"; */
"zgM-mh-GXq.title" = "Cada";

